/*
 * GTI (Generic Tool Infrastructure)
 * Copyright (C) ZIH, Technische Universitaet Dresden, Federal Republic of Germany, 2010-2015
 * Copyright (C) Lawrence Livermore National Laboratories, United States of America, 2010-2015
 * Copyright (C) RWTH Aachen University, Federal Republic of Germany, 2013-2015
 *
 * See the file LICENSE.txt in the package base directory for details
 */

/**
 * @file GtiDefines.h
 *       Header file for global GTI defines.
 *
 * @author Tobias Hilbrich
 */

#ifndef GTI_DEFINES_H
#define GTI_DEFINES_H

/**
 * Token used for wild-card receive.
 */
#define RECV_ANY_CHANNEL 0xFFFFFFFF

#endif /*GTI_DEFINES_H*/
